/* -----style sheet-----*/

/*
 Theme Name: Divi Child Theme
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Paul Bajada
 Author URI: https://www.productionartdepartment.com
 Template: Divi
 Version: 1.0.0
*/

@import url("../Divi/style.css");

/*align logo*/
span.logo_helper {
display: none;
}

/*remove bottom bar*/
#footer-bottom {
    display: none;
}

/*align primary menu items*/
#top-menu > .menu-item > a {
    padding-bottom: 5px !important;
    padding-top: 38px !important;
}
#top-menu > .menu-item > a:after {
    top: 38px !important;
}

/*align primary submenu*/
#top-menu li li a {
    padding: 6px 9px !important;
}

/*resize primary menu dropdown*/
ul.sub-menu {
    width: 240px !important;
}

/*align mobile submenu*/
.et_mobile_menu li a {
    padding: 3px 25px !important;
}

/*colour mobile menu icon*/
span.mobile_menu_bar:before {
    color: white !important;
}

/*colour mobile menu border*/
.et_mobile_menu {
    border-top: 3px #1d1d1d !important;
}

@media only screen
and (min-width: 1200px)
{
.pad_slider .et-pb-arrow-next {
	font-size:100px !important;
	opacity: 1 !important;
	top: 61px !important;
	right: 477px !important;
}
}

@media only screen
and (min-width: 1200px)
{
.pad_slider .et-pb-arrow-prev {
	font-size:100px !important;
	opacity: 1 !important;
	top: 61px !important;
	left: -10px !important;
}
}
